TAILF(1)

NOM
tailf - Suivre la croissance d'un fichier journal

SYNOPSIS
tailf [options] fichier

DESCRIPTION
tailf affiche les 10 dernières lignes du fichier donné et attend que ce fichier grandisse. Similaire à tail -f, mais sans accéder au fichier lorsqu'il ne grandit pas. Cela a pour effet de ne pas mettre à jour la date d'accès au fichier en question, et évite donc le vidage du système de fichiers en absence d’activité de journalisation.

tailf est particulièrement utile pour surveiller des fichiers journaux sur un portable qui n'a que peu d'activité de journalisation et dont l'utilisateur désire préserver sa batterie en réduisant l'activité de son disque dur.

-n,  --lines=nombre,  -nombre
    Afficher les dernières nombre lignes au lieu des 10 dernières.

-V, --version
    Afficher les informations sur la version et quitter.

-h, --help
    Afficher un texte d'aide puis quitter.

AUTEUR
Ce programme a été écrit par Rik Faith (<faith@acm.org>) et peut être librement distribué sous les conditions de la licence X11/MIT. Il n'y a ABSOLUMENT AUCUNE GARANTIE pour ce programme.

La dernière implémentation à base d’inotify a été écrite par Karel Zak <kzak@redhat.com>.

VOIR AUSSI
less(1), tail(1)

DISPONIBILITÉ
La commande tailf fait partie du paquet util-linux, elle est disponible sur <ftp://ftp.kernel.org/pub/linux/utils/util-linux/>.

TRADUCTION
Cette page de manuel a été traduite par Christophe Sauthier en 2001. La version présente dans Debian est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.